.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.975586;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.681152;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.981934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.681152;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.858398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.975098;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.445370,-0.445370,0.000000,0,0);-ms-transform:matrix(0.000000,0.445370,-0.445370,0.000000,0,0);-webkit-transform:matrix(0.000000,0.445370,-0.445370,0.000000,0,0);}
.m1{transform:matrix(0.000000,-0.445370,0.445370,0.000000,0,0);-ms-transform:matrix(0.000000,-0.445370,0.445370,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.445370,0.445370,0.000000,0,0);}
.m2{transform:matrix(0.400833,0.000000,0.000000,0.445370,0,0);-ms-transform:matrix(0.400833,0.000000,0.000000,0.445370,0,0);-webkit-transform:matrix(0.400833,0.000000,0.000000,0.445370,0,0);}
.m0{transform:matrix(0.445370,0.000000,0.000000,0.445370,0,0);-ms-transform:matrix(0.445370,0.000000,0.000000,0.445370,0,0);-webkit-transform:matrix(0.445370,0.000000,0.000000,0.445370,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-1.224000px;}
.lsb{letter-spacing:-0.810000px;}
.lsd{letter-spacing:-0.630000px;}
.ls6{letter-spacing:-0.612000px;}
.ls8{letter-spacing:-0.576000px;}
.ls5{letter-spacing:-0.540000px;}
.lsa{letter-spacing:-0.504000px;}
.ls3{letter-spacing:-0.432000px;}
.ls9{letter-spacing:-0.378000px;}
.ls2{letter-spacing:-0.360000px;}
.ls0{letter-spacing:-0.324000px;}
.lsc{letter-spacing:-0.252000px;}
.ls4{letter-spacing:-0.180000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.443880px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:2.034720px;}
.ws1{word-spacing:2.229120px;}
.ws2{word-spacing:3.421440px;}
.ws6{word-spacing:4.649400px;}
.ws7{word-spacing:5.647320px;}
.ws5{word-spacing:9.230760px;}
.ws4{word-spacing:9.574200px;}
._3{margin-left:-6.224400px;}
._2{margin-left:-4.746600px;}
._0{margin-left:-2.304000px;}
._1{margin-left:-1.025280px;}
.fc6{color:rgb(147,147,147);}
.fc7{color:rgb(25,81,114);}
.fc5{color:rgb(170,170,170);}
.fc4{color:rgb(99,99,99);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(91,141,178);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(42,82,108);}
.fs9{font-size:25.200000px;}
.fs0{font-size:32.400000px;}
.fs1{font-size:36.000000px;}
.fs7{font-size:37.800000px;}
.fs2{font-size:43.200000px;}
.fs8{font-size:50.400000px;}
.fs3{font-size:54.000000px;}
.fs6{font-size:57.600000px;}
.fs4{font-size:61.200000px;}
.fs5{font-size:122.400000px;}
.y0{bottom:0.890740px;}
.y7{bottom:31.860657px;}
.y23{bottom:32.397773px;}
.y65{bottom:33.723907px;}
.y64{bottom:165.575946px;}
.y53{bottom:186.419257px;}
.y63{bottom:188.023230px;}
.y52{bottom:208.866541px;}
.y62{bottom:210.470514px;}
.y51{bottom:231.313824px;}
.y61{bottom:232.917797px;}
.y50{bottom:253.761108px;}
.y60{bottom:255.365081px;}
.y4f{bottom:276.208392px;}
.y5f{bottom:277.811723px;}
.y3{bottom:284.831109px;}
.y4e{bottom:298.655034px;}
.y5e{bottom:300.256602px;}
.y2{bottom:306.476085px;}
.y4d{bottom:321.098469px;}
.y5d{bottom:322.703885px;}
.y1{bottom:328.121062px;}
.y4c{bottom:343.545753px;}
.y5c{bottom:345.151169px;}
.y1a{bottom:353.931494px;}
.y4b{bottom:365.993037px;}
.y5b{bottom:367.598452px;}
.y4a{bottom:388.440320px;}
.y22{bottom:388.566502px;}
.y5a{bottom:390.044293px;}
.y49{bottom:410.887604px;}
.y59{bottom:412.491577px;}
.y20{bottom:432.766987px;}
.y48{bottom:433.334887px;}
.y58{bottom:434.938219px;}
.y1f{bottom:455.214271px;}
.y47{bottom:455.781530px;}
.y57{bottom:457.384861px;}
.y1e{bottom:476.859247px;}
.y21{bottom:477.661555px;}
.y46{bottom:478.228172px;}
.y56{bottom:479.029838px;}
.y1d{bottom:499.306531px;}
.y45{bottom:499.873148px;}
.y55{bottom:500.674814px;}
.y1c{bottom:521.753815px;}
.y44{bottom:522.317225px;}
.y54{bottom:523.119532px;}
.y1b{bottom:544.200457px;}
.y43{bottom:544.764509px;}
.y42{bottom:567.211793px;}
.y19{bottom:571.504553px;}
.y41{bottom:589.659076px;}
.y17{bottom:611.796917px;}
.y40{bottom:612.106360px;}
.y16{bottom:633.441893px;}
.y3f{bottom:634.553002px;}
.y15{bottom:655.086870px;}
.y3e{bottom:656.999644px;}
.y14{bottom:676.731846px;}
.y3d{bottom:679.446286px;}
.y13{bottom:698.376823px;}
.y3c{bottom:701.892929px;}
.y18{bottom:719.542403px;}
.y3b{bottom:724.339571px;}
.y3a{bottom:746.786213px;}
.y39{bottom:769.232856px;}
.y5{bottom:770.483454px;}
.y38{bottom:791.679498px;}
.y12{bottom:808.918519px;}
.y11{bottom:832.167629px;}
.y36{bottom:836.561559px;}
.y10{bottom:855.416739px;}
.yf{bottom:878.665848px;}
.ye{bottom:901.914958px;}
.yd{bottom:925.164068px;}
.y4{bottom:932.166618px;}
.y32{bottom:936.066883px;}
.y29{bottom:939.097340px;}
.y2d{bottom:940.661711px;}
.yc{bottom:948.413177px;}
.y31{bottom:950.496707px;}
.y2c{bottom:956.695347px;}
.y8{bottom:961.145234px;}
.y30{bottom:964.926531px;}
.y2b{bottom:972.728984px;}
.y2f{bottom:979.356355px;}
.y28{bottom:982.387934px;}
.yb{bottom:982.442287px;}
.y2a{bottom:988.762620px;}
.y2e{bottom:993.786179px;}
.y27{bottom:996.817758px;}
.y9{bottom:1031.837727px;}
.y33{bottom:1057.499049px;}
.y34{bottom:1058.636132px;}
.ya{bottom:1090.522870px;}
.y26{bottom:1094.582505px;}
.y25{bottom:1099.127950px;}
.y37{bottom:1140.980677px;}
.y35{bottom:1203.835301px;}
.y24{bottom:1221.260131px;}
.y6{bottom:1221.764824px;}
.he{height:19.047656px;}
.h3{height:24.458203px;}
.h2{height:24.553125px;}
.hc{height:27.210938px;}
.h4{height:27.281250px;}
.ha{height:28.645313px;}
.hd{height:32.737500px;}
.h5{height:32.821875px;}
.hb{height:38.193750px;}
.h6{height:41.027344px;}
.h9{height:43.762500px;}
.h7{height:46.497656px;}
.h8{height:92.995313px;}
.h1{height:1271.976395px;}
.h0{height:1276.548348px;}
.w1{width:953.091556px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xb{left:10.485771px;}
.x6{left:31.579736px;}
.x17{left:65.603323px;}
.x4{left:88.996643px;}
.xd{left:101.204766px;}
.xa{left:108.768216px;}
.x8{left:110.584790px;}
.x1{left:111.721018px;}
.x7{left:113.454932px;}
.x11{left:191.883091px;}
.x12{left:194.387013px;}
.x10{left:196.485775px;}
.x13{left:198.989697px;}
.x15{left:242.313801px;}
.x14{left:313.668470px;}
.xc{left:398.455852px;}
.x19{left:475.311551px;}
.xe{left:492.329313px;}
.x9{left:498.036229px;}
.x5{left:547.360463px;}
.x16{left:585.577154px;}
.xf{left:658.251686px;}
.x2{left:788.907177px;}
.x3{left:793.717172px;}
.x1a{left:907.404605px;}
.x18{left:919.043189px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.916092pt;}
.lsb{letter-spacing:-0.606238pt;}
.lsd{letter-spacing:-0.471518pt;}
.ls6{letter-spacing:-0.458046pt;}
.ls8{letter-spacing:-0.431102pt;}
.ls5{letter-spacing:-0.404158pt;}
.lsa{letter-spacing:-0.377215pt;}
.ls3{letter-spacing:-0.323327pt;}
.ls9{letter-spacing:-0.282911pt;}
.ls2{letter-spacing:-0.269439pt;}
.ls0{letter-spacing:-0.242495pt;}
.lsc{letter-spacing:-0.188607pt;}
.ls4{letter-spacing:-0.134719pt;}
.ls1{letter-spacing:0.000000pt;}
.ws3{word-spacing:-0.332218pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:1.522869pt;}
.ws1{word-spacing:1.668366pt;}
.ws2{word-spacing:2.560748pt;}
.ws6{word-spacing:3.479804pt;}
.ws7{word-spacing:4.226689pt;}
.ws5{word-spacing:6.908684pt;}
.ws4{word-spacing:7.165729pt;}
._3{margin-left:-4.658600pt;}
._2{margin-left:-3.552553pt;}
._0{margin-left:-1.724409pt;}
._1{margin-left:-0.767362pt;}
.fs9{font-size:18.860727pt;}
.fs0{font-size:24.249507pt;}
.fs1{font-size:26.943896pt;}
.fs7{font-size:28.291091pt;}
.fs2{font-size:32.332675pt;}
.fs8{font-size:37.721455pt;}
.fs3{font-size:40.415844pt;}
.fs6{font-size:43.110234pt;}
.fs4{font-size:45.804624pt;}
.fs5{font-size:91.609247pt;}
.y0{bottom:0.666667pt;}
.y7{bottom:23.845840pt;}
.y23{bottom:24.247840pt;}
.y65{bottom:25.240373pt;}
.y64{bottom:123.923920pt;}
.y53{bottom:139.523920pt;}
.y63{bottom:140.724400pt;}
.y52{bottom:156.324400pt;}
.y62{bottom:157.524880pt;}
.y51{bottom:173.124880pt;}
.y61{bottom:174.325360pt;}
.y50{bottom:189.925360pt;}
.y60{bottom:191.125840pt;}
.y4f{bottom:206.725840pt;}
.y5f{bottom:207.925840pt;}
.y3{bottom:213.179440pt;}
.y4e{bottom:223.525840pt;}
.y5e{bottom:224.724520pt;}
.y2{bottom:229.379440pt;}
.y4d{bottom:240.323440pt;}
.y5d{bottom:241.525000pt;}
.y1{bottom:245.579440pt;}
.y4c{bottom:257.123920pt;}
.y5c{bottom:258.325480pt;}
.y1a{bottom:264.897040pt;}
.y4b{bottom:273.924400pt;}
.y5b{bottom:275.125960pt;}
.y4a{bottom:290.724880pt;}
.y22{bottom:290.819320pt;}
.y5a{bottom:291.925360pt;}
.y49{bottom:307.525360pt;}
.y59{bottom:308.725840pt;}
.y20{bottom:323.900800pt;}
.y48{bottom:324.325840pt;}
.y58{bottom:325.525840pt;}
.y1f{bottom:340.701280pt;}
.y47{bottom:341.125840pt;}
.y57{bottom:342.325840pt;}
.y1e{bottom:356.901280pt;}
.y21{bottom:357.501760pt;}
.y46{bottom:357.925840pt;}
.y56{bottom:358.525840pt;}
.y1d{bottom:373.701760pt;}
.y45{bottom:374.125840pt;}
.y55{bottom:374.725840pt;}
.y1c{bottom:390.502240pt;}
.y44{bottom:390.923920pt;}
.y54{bottom:391.524400pt;}
.y1b{bottom:407.302240pt;}
.y43{bottom:407.724400pt;}
.y42{bottom:424.524880pt;}
.y19{bottom:427.737760pt;}
.y41{bottom:441.325360pt;}
.y17{bottom:457.894240pt;}
.y40{bottom:458.125840pt;}
.y16{bottom:474.094240pt;}
.y3f{bottom:474.925840pt;}
.y15{bottom:490.294240pt;}
.y3e{bottom:491.725840pt;}
.y14{bottom:506.494240pt;}
.y3d{bottom:508.525840pt;}
.y13{bottom:522.694240pt;}
.y3c{bottom:525.325840pt;}
.y18{bottom:538.535440pt;}
.y3b{bottom:542.125840pt;}
.y3a{bottom:558.925840pt;}
.y39{bottom:575.725840pt;}
.y5{bottom:576.661840pt;}
.y38{bottom:592.525840pt;}
.y12{bottom:605.428240pt;}
.y11{bottom:622.828840pt;}
.y36{bottom:626.117440pt;}
.y10{bottom:640.229440pt;}
.yf{bottom:657.630040pt;}
.ye{bottom:675.030640pt;}
.yd{bottom:692.431240pt;}
.y4{bottom:697.672240pt;}
.y32{bottom:700.591360pt;}
.y29{bottom:702.859480pt;}
.y2d{bottom:704.030320pt;}
.yc{bottom:709.831840pt;}
.y31{bottom:711.391240pt;}
.y2c{bottom:716.030560pt;}
.y8{bottom:719.361040pt;}
.y30{bottom:722.191120pt;}
.y2b{bottom:728.030800pt;}
.y2f{bottom:732.991000pt;}
.y28{bottom:735.259960pt;}
.yb{bottom:735.300640pt;}
.y2a{bottom:740.031040pt;}
.y2e{bottom:743.790880pt;}
.y27{bottom:746.059840pt;}
.y9{bottom:772.270240pt;}
.y33{bottom:791.476240pt;}
.y34{bottom:792.327280pt;}
.ya{bottom:816.192640pt;}
.y26{bottom:819.231040pt;}
.y25{bottom:822.633040pt;}
.y37{bottom:853.957360pt;}
.y35{bottom:901.000373pt;}
.y24{bottom:914.041840pt;}
.y6{bottom:914.419573pt;}
.he{height:14.256058pt;}
.h3{height:18.305536pt;}
.h2{height:18.376579pt;}
.hc{height:20.365797pt;}
.h4{height:20.418421pt;}
.ha{height:21.439342pt;}
.hd{height:24.502106pt;}
.h5{height:24.565255pt;}
.hb{height:28.585790pt;}
.h6{height:30.706569pt;}
.h9{height:32.753674pt;}
.h7{height:34.800778pt;}
.h8{height:69.601557pt;}
.h1{height:952.000000pt;}
.h0{height:955.421840pt;}
.w1{width:713.333333pt;}
.w0{width:715.510133pt;}
.x0{left:0.000000pt;}
.xb{left:7.847987pt;}
.x6{left:23.635587pt;}
.x17{left:49.100253pt;}
.x4{left:66.608787pt;}
.xd{left:75.745853pt;}
.xa{left:81.406653pt;}
.x8{left:82.766253pt;}
.x1{left:83.616653pt;}
.x7{left:84.914387pt;}
.x11{left:143.613280pt;}
.x12{left:145.487320pt;}
.x10{left:147.058120pt;}
.x13{left:148.932160pt;}
.x15{left:181.357720pt;}
.x14{left:234.762520pt;}
.xc{left:298.220920pt;}
.x19{left:355.742920pt;}
.xe{left:368.479720pt;}
.x9{left:372.751013pt;}
.x5{left:409.667320pt;}
.x16{left:438.270280pt;}
.xf{left:492.662920pt;}
.x2{left:590.450920pt;}
.x3{left:594.050920pt;}
.x1a{left:679.139320pt;}
.x18{left:687.850120pt;}
}
